View Issue Details

IDProjectCategoryView StatusLast Update
0006794MediaMonkey (current)Tracklistpublic2011-07-14 15:40
Reporterpeke 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0 
Summary0006794: Publisher Mask, Publisher Column and Tree Node are missing
DescriptionI think that especially for using MM in Video Database Publisher column is very useful when navigating Video Collection.

Also Tree Node Publisher could be also useful as user would easily access videos from Publisher (Production Companies) like Hallmark, SyFy (SciFi), Disney, ... IMBT, LOL, FQM, ...
TagsNo tags attached.
Fixed in build1401

Relationships

related to 0006453 closedLudek MediaMonkey (current) Default video metadata is often missing / incorrect 
related to 0006750 resolvedjiri MediaMonkey 5 Additional tags should be added as available column in the Track Browser 

Activities

rusty

2010-12-03 05:47

administrator   ~0021584

Last edited: 2010-12-07 19:25

View 2 revisions

These should be available as options in the tree (rather than as the default).

Ludek

2010-12-06 23:24

developer   ~0021643

Publisher Column added in build 1332.

Ludek

2010-12-08 22:59

developer   ~0021690

Publisher tree node added in build 1333.

peke

2010-12-09 01:16

developer   ~0021695

Publisher not available in Masks (Both Auto-Organize and Auto Tag from Filename)

Ludek

2010-12-09 13:52

developer   ~0021700

Fixed in 1333

stephen_platt

2011-02-07 05:17

developer   ~0022879

verified 1346

lowlander

2011-07-04 19:45

developer   ~0026520

Publisher is missing in the Column Browser in 1399.

Ludek

2011-07-05 09:32

developer   ~0026531

Fixed in build 1401.

lowlander

2011-07-14 15:40

developer   ~0026803

Verified in 1407